from turtle import *
reset ()
pencolor ("red")
pensize (5)
fillcolor ("pink")
begin_fill()
right(40)
forward (100)
left (90)
forward (100)
left(90)
forward (100)
left (90)
forward(100)
end_fill()
penup()
left (90)
forward (100)
left (90)
forward (100)
pendown()
pencolor ("red")
pensize (5)
fillcolor ("blue")
begin_fill()
left (30)
forward (100)
left (90)
forward (100)
left(90)
forward (100)
left (90)
forward(100)
end_fill()
pencolor ("red")
pensize (5)
fillcolor ("lime")
begin_fill()
left(10)
forward (100)
left (90)
forward (100)
left(90)
forward (100)
left (90)
forward(100)
end_fill()

pencolor ("red")
pensize (5)
fillcolor ("cyan")
begin_fill()
left (30)
forward (100)
left (90)
forward (100)
left(90)
forward (100)
left (90)
forward(100)
end_fill()

pencolor ("red")
pensize (5)
fillcolor ("yellow")
begin_fill()
left (25)
forward (100)
left (90)
forward (100)
left(90)
forward (100)
left (90)
forward(100)
end_fill()
